/*--------------------------------------------------

CONTENT CSS

General content styles and styles that don't fit 
into the other main stylesheets.

--------------------------------------------------*/

/* --------------------------------------------------

	EASY ACCORDION

-------------------------------------------------- */

/* UNLESS YOU KNOW WHAT YOU'RE DOING, DO NOT CHANGE THE FOLLOWING RULES */

.easy-accordion {
	display: block;
	position: relative;
	overflow: hidden;
	padding: 0;
	margin: 0;
}
.easy-accordion dt,.easy-accordion dd {
	margin: 0;
	padding: 0;
}
.easy-accordion dt,.easy-accordion dd {
	position: absolute;
}
.easy-accordion dt {
	margin-bottom: 0;
	margin-left: 0;
	z-index: 5;
	cursor: pointer;
	/* Safari */ -webkit-transform: rotate(-90deg); 
	/* Firefox */ -moz-transform: rotate(-90deg);-moz-transform-origin: 20px 0px;  
	/* Internet Explorer */ filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);	
}
.easy-accordion dd {
	z-index: 1;
	opacity: 0;
	overflow: hidden;
}
.easy-accordion dd.active {
	opacity: 1;
}
.easy-accordion dd.no-more-active {
	z-index: 2;
	opacity: 1;
}
.easy-accordion dd.active {
	z-index: 3;
}
.easy-accordion dd.plus {
	z-index: 4;
}
.easy-accordion .slide-number {
	position: absolute;
	bottom: 0;
	left: 10px;
	font-weight: normal;
	font-size: 1.1em;
	/* Safari */ -webkit-transform: rotate(90deg); 
	/* Firefox */ -moz-transform: rotate(90deg);  
	/* Internet Explorer */ filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
}

/* FEEL FREE TO CUSTOMIZE THE FOLLOWING RULES */

#accordion-2 { 
	width: 790px;
	height: 455px;
	padding: 0;
	background: none;
}
#accordion-2 h2 {
	font-size: 2.5em;
	margin: 0 0 10px 0;
}
#accordion-2 dl {
	width: 790px;
	height: 455px;
}	
#accordion-2 dt {
	height: 35px;
	line-height: 35px;
	text-align: right;
	padding: 0 15px 0 0;
	font-size: 1.1em;
	font-weight: bold;
	font-family: Tahoma, Geneva, sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
	background: #fff url(../images/content/accordion/product_section_handle_blank.gif) 0 0 no-repeat;
	color: #FFFFFF;
	cursor:pointer;
}
#accordion-2 dt#alternative {
	background: #fff url(../images/content/accordion/product_section_handle_blankalt.gif) 0 0 no-repeat;
}
#accordion-2 dt.active{}
#accordion-2 dt.hover{}
#accordion-2 dt.active.hover{}

#accordion-2 dd {
	padding: 10px;
	background: #FFFFFF;
	border: 1px solid #dbe9ea;
	border-left: 0;
	margin: 0;
}
#accordion-2 .slide-number{
	color: #68889b;
	left: 10px;
	font-weight: bold;
}
#accordion-2 .active .slide-number {
	color:#ffffff;
}




/* --------------------------------------------------

	HORIZONTAL ACCORDION

-------------------------------------------------- 


.accordion { 
	text-align: left; 
	font: 'Helvetica Neue', Verdana, Arial, sans-serif; 
}
.accordion ol { 
	position: relative; 
	overflow: hidden; 
	height: 455px; 
	margin: 0; 
	padding: 0; 
	list-style-type: none; 
	width: 910px;
}
.accordion ol li { 
	height: 455px; 
	width: 100%;
	margin: 0; 
	padding: 0; 
	list-style-type: none; 
	position: absolute; 
	top: 0; 
	left: 0;
}
.accordion ol li div.content {
	width: 610px;
	margin: 10px 10px 10px 35px;
	padding: 0;
	height: 435px;
	background: none;
	position: absolute; 
	top: 0; 
	left: 0;
}
.accordion li div.content-container { 
	height: 455px; 
	position: absolute; 
	top: 0; 
	left: 0;
	z-index: 1; 
	overflow: hidden; 
	background: #EEEEEE; 
	padding: 10px 10px 10px 35px;
	margin: 0 0 0 10px;
}
.accordion li h2 { 
	margin: 0; 
	z-index: 2; 
	position: absolute; 
	top: 0; 
	left: 0;
	cursor: pointer; 
}
.accordion noscript p { 
	padding: 10px; 
	margin: 0; 
	background: white; 
}

.basic li div h3 { 
	margin: 0 0 1em 0;
	font-size: 1.8em;
}

.rounded { 
	-webkit-border-radius: 6px; 
	-moz-border-radius: 6px; 
	border-radius: 6px; 
}
.rounded li > h2 span { 
	-webkit-border-radius: 4px; 
	-moz-border-radius: 4px; 
	border-radius: 4px; 
}
*/